import { DetailEnumMultiFieldWidget } from '../../../detail';
export declare class GalleryEnumMultiFieldWidget extends DetailEnumMultiFieldWidget {
    initialize(props: any): this;
    protected get justifyContent(): any;
}
/**
 * @deprecated please using GalleryEnumMultiFieldWidget
 */
export declare const GalleryMultiEnumWidget: typeof GalleryEnumMultiFieldWidget;
